﻿@charset "utf-8";
/* CSS Document */
/**
大地测绘
Time : 2019-3-14
Author : jj
**/
@charset "utf-8";

/*===================CSS Reset================*/
::selection {color:#fff;background-color: #4687f2;}
::-moz-selection {color:#fff;background-color: #4687f2;}
::-webkit-selection {color:#fff;background-color: #4687f2;}
::-webkit-scrollbar {width: 8px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #555;}
* {padding: 0;margin: 0;}
body {font: 14px/1.231 '微软雅黑', 'Microsoft YaHei', arial, helvetica, clean, sans-serif; position:relative; color: #333; margin: 0; line-height:1.1; min-width:1200px; overflow-x:auto; background:#fefefe; }
:focus { outline: 0;}
 input,button,a { outline:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display: block;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select {vertical-align: top;}
li,ul {list-style-type: none;}
img {border: none;}
a{text-decoration: none; color:#393939;}
a:link,a:hover,a:active,a:visited {text-decoration: none;}
input,textarea {outline: 0;border: 0;}
textarea {resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em {font-weight: normal;font-style: normal;}
ul, li {list-style: none;margin: 0;padding: 0;}
.no_padding{ padding:0;margin-bottom: 0 !important;}
/*自定义样式*/
.fl {float: left;}
.fr {float: right;}
.m{width: 1200px;margin: 0 auto; display: block;  }
.img{ overflow:hidden;}
.img img{ width:100%; height:100%;}
h5{ text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:1.2;}
h5 a{ display:block; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.txt p{ color:#777;}
.clear{ clear:both;}
a{ cursor:pointer;}
/*===============================================header================================================*/
	    .ad_box{ width:100%;}
		.ad_box .m{ position:relative;}
		.ad_box a{ display:block; height:82px;}
		.ad_box .bnt_close{ position:absolute; height:34px; width:34px; right:0; top:23px;cursor: pointer; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
		.ad_box .bnt_close:hover{ transform:rotate(90deg);-webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); }

/*=================导航=================*/
#header{ z-index:999; width:100%; position:absolute; padding-top:59px;}
#header .m{ position:relative;}
.logo{ margin-top:2px;}
.nav_box{ height:50px; overflow:hidden; float:right; margin-right:130px;}
#nav{ height:50px;}
#nav>li{ float:left; text-align:center; height:50px;position:relative; width:106px; z-index: 0;  transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -o-transition:.5s; -webkit-transition:.5s; display:table;}
#nav>li>a{ position:relative; overflow:hidden;height:50px; display:table-cell; vertical-align:middle; }
#nav>li h3{color:#fff; font-size:15px;}
#nav>li span{ font-size:12px; color:#fff; color:rgba(255,255,255,.55); font-family:arial; text-transform:uppercase; margin-top:6px; display:block;}
#nav>li:before{content:""; position: absolute; z-index:-1; display:block; width:0; height:2px; background:#fff; bottom:0; left:50%; margin-left:-31px; transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -o-transition:.5s; -webkit-transition:.5s; }
#nav>li:hover:before{  width:62px;}
#nav>li a:hover{ color:#fff;}
#nav>li.on:after{ width:62px;}



.s_branch_slide{  width:118px; position:absolute; right:0; top:10px;}
.s_branch_slide dt{ width:118px; height:31px; background:#0f89dd; font-size:12px; color:#fff; text-align:center; cursor:pointer; line-height:31px; position:relative;}
.s_branch_slide dt:after{ content: url(../images/nav_xiala.png); margin-left:8px; display:inline-block; transform: rotate(0);}
.s_branch_slide dt.on:after{ transform: rotate(180deg);}
.s_branch_slide dd{ display:none; background:#0f89dd; background:rgba(15, 137, 221,.8); width:190px; position:absolute; right:0; top:31px; padding:15px 0;}
.s_branch_slide dd a{ line-height:20px; font-size:12px; color:#fff; display:block; padding:8px 20px; text-align:right;}
.s_branch_slide dd a:hover{background:rgba(15, 137, 221,.8);}


/*动画end*/
             
/*foot*/



/* 点击搜索框获取焦点 placeholder消失-开始 */

#footer input::-webkit-input-placeholder{
            color: #b0aeae; font-size:14px; font-family:"Microsoft Yahei";
        }
#footer input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color: #b0aeae; font-size:14px; font-family:"Microsoft Yahei";
        }
#footer input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
           color: #b0aeae; font-size:14px; font-family:"Microsoft Yahei";
        }
#footer input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
           color: #b0aeae; font-size:14px; font-family:"Microsoft Yahei";
        }
.foot textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(255,255,255,0.7); font-size:14px; font-family:"Microsoft Yahei";
}
.foot textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(255,255,255,0.7); font-size:14px; font-family:"Microsoft Yahei";
}
.foot textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(255,255,255,0.7); font-size:14px; font-family:"Microsoft Yahei";
}
.foot textarea::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(255,255,255,0.7); font-size:14px; font-family:"Microsoft Yahei";
 
}
/* WebKit browsers */
input:focus::-webkit-input-placeholder {
color: transparent;
/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */
}
/* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder {
color: transparent;
}
/* Mozilla Firefox 19+ */
input:focus::-moz-placeholder {
color: transparent;
}
/* Internet Explorer 10+ */
input:focus:-ms-input-placeholder {
color: transparent;
}
/* 点击搜索框获取焦点 placeholder消失-结束 */



textarea:focus::-webkit-input-placeholder {
color: transparent; 
}
textarea:focus:-moz-placeholder {
color: transparent;
}
textarea:focus::-moz-placeholder {
color: transparent;
}
textarea:focus:-ms-input-placeholder {
color: transparent;
}


.theDot {
    position: fixed;
    left: 0;
    top: 0;
    width: .5rem;
    height: .5rem;
    background-color: #c9463a;
    border-radius: 100%;
    z-index: 10001;
    pointer-events: none;
    transition: width .2s,height .2s;
}
.theDot:after, .theDot:before {
    content: "";
    display: block;
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    border-radius: 100%;
    border: .3rem solid rgba(201,70,58,.7);
    z-index: -1;
    box-sizing: border-box;
    -webkit-animation: none;
    animation: none;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
}
.theDot:after {
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}


.__cursor_cross:hover:after,.__cursor_cross:hover:before{visibility:hidden!important;opacity:0!important}
.theDot{position:fixed;left:0;top:0;width:.5rem;height:.5rem;background-color:#c9463a;border-radius:100%;z-index:10001;pointer-events:none;transition:width .2s,height .2s}
.theDot:after,.theDot:before{content:"";display:block;position:absolute;width:80%;height:80%;left:10%;top:10%;border-radius:100%;border:.3rem solid rgba(201,70,58,.7);z-index:-1;box-sizing:border-box;-webkit-animation:none;animation:none;-webkit-transform-origin:center;transform-origin:center;-webkit-transform:scale(1);transform:scale(1);opacity:0}
.theDot:after{-webkit-animation-delay:.75s;animation-delay:.75s}
.theDot_active{width:.75rem;height:.75rem}
.theDot_active:after,.theDot_active:before{-webkit-animation:b 1.5s infinite;animation:b 1.5s infinite}
.theDot_disabled{visibility:hidden;opacity:0}
@-webkit-keyframes b{0%{-webkit-transform:scale(1);transform:scale(1);opacity:1}to{-webkit-transform:scale(5);transform:scale(5);opacity:0}}
@keyframes b{0%{-webkit-transform:scale(1);transform:scale(1);opacity:1}to{-webkit-transform:scale(5);transform:scale(5);opacity:0}}

.branch-container{ padding-top:100px; margin-top:-100px;height:378px;}
.address_list{ width:1200px;height: 139px;}
.address_list li:first-child .default{ border-left: 1px solid #E8E8E8}
.address_list li {
    float: left;
    width: 240px;
    height: 139px !important;
    text-align: center;
   
    position: relative;
}
.address_list li.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_1.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_2.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_3.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_4.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_5.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_6.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_7.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_8.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_9.on{ background: url(../images/foot_address_bg1.jpg) center no-repeat;}
.address_list li.li_6 .default{ border-left: 1px solid #E8E8E8;}
.address_list li .default{width: 240px; height: 139px; display:table; border-right: 1px solid #E8E8E8; border-bottom: 1px solid #E8E8E8;}
.address_list li .default p{width: 240px; height: 139px; display: table-cell; vertical-align:middle; font-size:16px; color:#9b9d9e;}
.address_list li .default span{ display:inline-block; width:98px; height:40px; text-align:center; line-height:40px; border:1px solid #c0d2de; font-size:18px; color:#0f89dd; margin-right:25px;}
.address_list li .default span:after{ content: url(../images/foot_dingwei2.png); position:relative; top:1px; margin-left:5px;}
.address_list li.on .default span{ color:#fff; border:1px solid #bce4ff;}
.address_list li.on .default span:after{ content: url(../images/foot_dingwei2_on.png); }
.address_list li .default p:hover{ color:#b7e0fc;}

.address_list .mask {
    width: 375px;
    height: 115px;
    border: 2px solid #299ceb;
    background: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
    z-index: 99;
    position: absolute;
    top: -100px;
    left: 50%;
    margin-left: -170px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all .6s cubic-bezier(.3, .8, .6, 1) .2s;
    -webkit-transition: all .6s cubic-bezier(.3, .8, .6, 1) .2s;
    pointer-events:none;
}

.address_list li.on .mask {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 99;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    pointer-events: auto;
}

.address_list .mask:after {
    content: "";
    display: block;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 12px solid #299ceb;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -6px;
    z-index: 8;
}

.address_list .mask:before {
    content: "";
    display: block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -4px;
    z-index: 9;
}

.address_list .mask .info_fl {
    float: left;
    width: 144px;
    height: 100%;
    background: url(../images/foot_dingwei3.png) #299ceb no-repeat 22px 38px;
}

.address_list .mask .info_fr {
    float: left;
    width: 227px;
    height: 100%;
    padding: 0 16px 0 20px;
    font-size: 12px;
    color: #808080;
    text-align: left;
}

.address_list .mask .info_fl .text {
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    color: #fff;
    padding-top: 40px;
}

.address_list .mask .info_fl .text span {
    display: inline-block;
    padding-left: 3px;
}

.address_list .mask .info_fl .text span:before,
.address_list .mask .info_fl .text span:after {
    content: "";
    display: block;
    width: 7px;
    height: 33px;
}

.address_list .mask .info_fl .text span:before {
    float: left;
    margin-left: 20px; margin-right:9px;
    background: url("../images/pull_fl.png") no-repeat center center;
}

.address_list .mask .info_fl .text span:after {
    float: right;
    margin-left: 11px;
    background: url("../images/pull_fr.png") no-repeat center center;
}

.address_list .mask .info_fr .info1 {
    line-height: 22px;
    font-weight: bold;
    font-size: 15px;
    color: #333;
    padding: 12px 0 6px;
}

.address_list .mask .info_fr .info1 span {
    font-weight: normal;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    color: #999;
    background: url("../images/address_footer/locadress_smicon.png") no-repeat left center;
    padding-left: 16px;
    float: right;
}

.address_list .mask .info_fr .info2 {
    line-height: 20px;
    text-align: justify;
}

.foot_bot{ background:#0f89dd; height:60px; line-height:20px; padding:20px 0; text-align:center; position: relative; z-index: 9;}
.foot_bot *{ color:#b3d1f1; font-size:12px !important; display:inline-block;}
.foot_bot a:hover{ color:#fff !important;}


#gotop {
    position: fixed;
    z-index: 90;
    bottom: 150px;
    right: 50%;
    margin-right: -750px;
    width: 50px;
    height: 50px;
    padding-top: 15px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 5px;
    background: url(../images/gotop.png) center no-repeat;
    cursor: pointer;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
}
#gotop.hide { bottom:-50px;}


/*------------------------------- 侧边栏 -------------------------------------*/

/*online qq*/
aside#top{ }
.online_q {
    position: fixed;
    right: 50px;
    bottom: 40%;
    background: url(../images/r_b.png) 0px bottom no-repeat;
    z-index: 9999; transition:.5s; -webkit-transition:.5s;
}
.online_q.on{right: -60px;}
.online_q .btn-open{width:50px; height:50px; position:absolute !important; left:0; top:0; cursor:pointer; transition:1s cubic-bezier(0.77, -0.38, 0.15, 1.35); -moz-transition:1s cubic-bezier(0.77, -0.38, 0.15, 1.35); -ms-transition:1s cubic-bezier(0.77, -0.38, 0.15, 1.35); -o-transition:1s cubic-bezier(0.77, -0.38, 0.15, 1.35); -webkit-transition:1s cubic-bezier(0.77, -0.38, 0.15, 1.35); opacity:0; }
.online_q.on .btn-open{opacity:1;left:-60px;}

.online_q .btn2{width:50px; height:50px; cursor:pointer; position:relative; margin-bottom:10px;}
.online_q .btn2 span{display:block;width:50px; height:50px; position:relative; z-index:999; border-radius:25px; border:1px solid #e5e5e5;  transition:.3s; -webkit-transition:.3s;}
.online_q .btn-open span{background:url(../images/piaofu.png) center no-repeat #fff;}
.online_q .btn-close span{background:url(../images/piaofu.png) center no-repeat #fff; }
.online_q .btn-close{    transform: rotateY(180deg);}
.online_q .btn-qq span{background:url(../images/qq_ico1.png) center no-repeat #fff; }
.online_q .btn-wx span{background:url(../images/qq_ico2.png) center no-repeat #fff;}
.online_q .btn-tel span{background:url(../images/qq_ico3.png) center no-repeat #fff; }
.online_q .btn-tsina span{background:url(../images/qq_ico4.png) center no-repeat #fff; }
.online_q .btn-top span{background:url(../images/qq_ico5.png) center 20px no-repeat #fff;  display:none;}

.online_q .btn-open:hover span{background:url(../images/piaofu_on.png) center no-repeat #0f89dd; }
.online_q .btn-close:hover span{background:url(../images/piaofu_on.png) center no-repeat #0f89dd; }
.online_q .btn-qq:hover span{background:url(../images/qq_ico1_on.png) center no-repeat #0f89dd;}
.online_q .btn-wx:hover span{background:url(../images/qq_ico2_on.png) center no-repeat #0f89dd;}
.online_q .btn-tel:hover span{background:url(../images/qq_ico3_on.png) center no-repeat #0f89dd; }
.online_q .btn-tsina:hover span{background:url(../images/qq_ico4_on.png) center no-repeat #0f89dd;}
.online_q .btn-top:hover span{background:url(../images/qq_ico5_on.png) center no-repeat #0f89dd;}

.btn2:hover span{ border:1px solid #0f89dd; border-radius:25px; color:#fff;}
.online_q .open.pic{ position:absolute; background:#0f89dd; width:100px; height:100px; right:80px; top:50%; margin-top:-50px; text-align:right; border-radius:5px; opacity:0; transition: .6s; -webkit-transition: .6s; visibility:hidden;}
.online_q .open.pic img{ width:80px; height:80px; margin-top:10px; margin-right:10px;}
.online_q .btn2:hover .open.pic{ opacity:1; right:60px;visibility:visible;}

.online_q .open.phone{ position:absolute; right:0; top:0; height:50px; line-height:50px; border-radius:50px; border:1px solid #fff; padding-right:48px; z-index:0; width:0; background:#0f89dd; color:#fff; font-family:arial; font-size:18px; transition:width 0s; -webkit-transition:width 0s; overflow:hidden; opacity:0;}
.online_q .open.phone p{ position:relative; right:-20px;}
.online_q .btn2:hover .open.phone{ width:220px; border:1px solid #0f89dd; transition:width .5s; -webkit-transition:width .5s; opacity:1}
/*------------------------------- 侧边栏end -------------------------------------*/


.ar_article{font-size:14px;color:#727272;line-height:30px;text-align:justify;}
.ar_article p{font-size:14px;color:#727272;line-height:30px;text-align:justify;margin-bottom: 23px;}	
.ar_article strong{ font-weight:bold;}
.ar_article img{ max-width:100%;}
.ar_article a{ color:#717173;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5{ font-weight:bold;}
.ar_article h1{ font-size:2.25rem; margin-bottom:1.25rem}.ar_article h2{ font-size:1.875rem; margin-bottom:0.875rem;}.ar_article h3{ font-size:1.5rem; margin-bottom:0.9375rem}
.ar_article h4{ font-size:1.125rem; margin-bottom:0.875rem}.ar_article h5{ font-size:0.875rem; margin-bottom:0.75rem}.ar_article h6{ font-size:0.75rem; margin-bottom:0.75rem}
.ar_article ul li,
.ar_article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem; list-style:inherit !important;}
.ar_article ul li p,
.ar_article ol li p{ padding-bottom:0; margin-bottom:3px !important; }
.ar_article ul,
.ar_article ol{ margin-bottom:0.9375rem;}
.ar_article sub {vertical-align:sub; font-size: smaller;}
.ar_article sup { vertical-align:super; font-size: smaller;}
.ar_article p span{}
.ar_article img{ display:inline-block;}
.ar_article td,
.ar_article th{padding: 10px 0.9375rem;border: 1px solid #cfcfcf;}
.ar_article td p,
.ar_article th p{ padding-bottom:0; margin-bottom:0; text-align: inherit;}
.ar_article table {border-collapse: collapse;border-right: 1px solid #e2e2e2;border-bottom: 1px solid #e2e2e2;}
.ar_article table td {border-left: 1px solid #cfcfcf;border-top: 1px solid #cfcfcf;line-height: 24px;}